
VIRTUAL CREDIT CARD - Bug #16030

[Android] Supplement card - update button OK to DONE

21 March 2023 11:12 AM - Shahril Hanif

Status: Assigned Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. use sithos04 user

2. enter kartu management from hamburger

2. click tab credit card and select second credit card and choose supplementary card>> this is how to navigate to this screen

Update OK button to DONE

History

#1 - 21 March 2023 03:19 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 March 2023 04:15 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to Shahril Hanif

Files

WhatsApp Image 2023-03-21 at 10.14.34 AM.jpeg 63.2 KB 21 March 2023 Shahril Hanif
